.propList{
    list-style: none
}
.center{
    text-align: center
}

div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  text-align: center;
}
